import { default as React } from 'react';
export declare function OptionButton({ className, index, onClick, logo, children, disabled, ...props }: {
    className?: string;
    index?: number;
    onClick?: () => void;
    logo?: string;
    children?: React.ReactNode;
    disabled?: boolean;
}): import("react/jsx-runtime").JSX.Element;
